-- Verify camper:payment_customer on pg

begin;

select payment_id
     , full_name
     , address
     , postal_code
     , city
     , country_code
     , email
     , phone
     , acsi_card
     , lang_tag
from camper.payment_customer
where false;

rollback;
